Bug 1647938 - Update default RSS feed to point to new Blog location
Summary: Update default RSS feed to point to new Blog location
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: WebUI
Version: 6.4
Hardware: Unspecified
OS: Unspecified
unspecified
medium vote
Target Milestone: 6.5.0
Assignee: Marek Hulan
QA Contact: Jameer Pathan
URL:
Whiteboard:
: 1684692 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-11-08 15:13 UTC by John Spinks
Modified: 2019-05-14 12:38 UTC (History)
8 users (show)

Fixed In Version: tfm-rubygem-foreman_theme_satellite-3.0.1.4-1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1684692 1684708 (view as bug list)
Environment:
Last Closed: 2019-05-14 12:38:40 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:1222 None None None 2019-05-14 12:38:47 UTC

Description John Spinks 2018-11-08 15:13:08 UTC
Description of problem:

The Satellite blog has been moved to a new location.

Starting in Sat 6.4.0 we included a link to the Satellite Blog RSS feed.
This needs to be updated to point to the new blog location.

The new Blog RSS feed is:
https://www.redhat.com/en/rss/blog/channel/red-hat-satellite

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Log into Sat
2.Check notification drawer
3.Old RSS feed is displayed

Actual results:
Old RSS feed shown

Expected results:
New RSS feed should be shown.

Additional info:

I am working on a blog entry that will be posted on the community portal and give instructions on how to update the RSS feed to the new location.

Blog is undergoing review now (not yet posted)
Draft content is here:  https://docs.google.com/document/d/1HqBRSBU03zqklnmLzilRs3_12yfAFMkhf7K0ppW88_M/edit?usp=sharing 

However, we should change this in the code as well.

Comment 6 Jameer Pathan 2018-11-19 09:13:34 UTC
verified

@satellite 6.5.0 snap 4

Steps:
1.Log into Sat
2.Check notification drawer
3.Old RSS feed is displayed

observation:
- New RSS feed shown.
- RSS URL in settings > notifications is:
https://www.redhat.com/en/rss/blog/channel/red-hat-satellite

Comment 10 John Spinks 2019-02-19 19:30:15 UTC
I think it would be great to add this to a 6.4 z-stream, but this is PM decision.

Blog team does not want us posting in both locations unless there is a critical need.  Their ask is to have everyone move over to the new location.

I missed that this was in my queue until now - sorry for the delay.

Comment 11 Mike McCune 2019-03-01 22:09:54 UTC
*** Bug 1684692 has been marked as a duplicate of this bug. ***

Comment 12 Mike McCune 2019-03-01 22:16:34 UTC
This bug was cloned and is still going to be included in the 6.4.3 release. It no longer has the sat-6.4.z+ flag and 6.4.3 Target Milestone Set which are now on the 6.4.z cloned bug. Please see the Clones field to track the progress of this bug in the 6.4.3 release.

Comment 14 errata-xmlrpc 2019-05-14 12:38:40 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:1222


Note You need to log in before you can comment on or make changes to this bug.